version: '3.6'

services:
  iot:
    container_name: iot
    image: "iot:1.0"
    hostname: 'iot'
    restart: always
    ports:
      - 18080:18080/tcp
      - 16379:16379/tcp
    volumes:
      - /var/log/iot/:/data/iot/log/
      - /usr/local/var/mnesia/iot/:/usr/local/var/mnesia/iot/
